

.carousel {
  margin-top: 0px;
}


.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
    background: #a3a3a3;
    height: 1px;
    border-radius: 50%;
    width: 20px;
   
}

.blog .carousel-indicators .active {
background: #707070;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

.nav-pills .nav-link, .nav-pills .show>nav-link {
    color:aliceblue;
    background-color: #43a047;
    
}
.nav-pills .nav-link.active, .nav-pills .show>nav-link{
    color:aliceblue;
    background-color: #2e7d32;
}

#thai{
    font-family: 'Roboto Condensed', sans-serif;
}

h1,h2,h3,h4,h5,h6,p {
    
    font-family: 'Roboto Condensed', sans-serif;
}


.fa {
padding: 10px;
font-size: 30px;
width: 50px;
text-align: center;
text-decoration: none;
margin: 5px 2px;
}
 
.fa:hover {
opacity: 0.7;
}
 
.fa-facebook {
background: #3B5998;
color: white;
}

.fa-instagram {
background: #ea4c89;
color: white;
}

.fa-yelp {
background: #bb0000;
color: white;
}

.fa-tripadvisor {
background: #4e8154;
color: white;
}

.page-footer {
    background-color: #43a047;
    height: auto;
}

.footer-copyright{
    background-color: #2e7d32;
    color: white;
    

}